/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/

.revo-slider-emphasis-text {
	font-size: 64px;
	font-weight: 700;
	letter-spacing: -1px;
	font-family: 'Poppins', sans-serif;
	padding: 15px 20px;
	border-top: 2px solid #FFF;
	border-bottom: 2px solid #FFF;
}

.revo-slider-desc-text {
	font-size: 20px;
	font-family: 'Lato', sans-serif;
	width: 650px;
	text-align: center;
	line-height: 1.5;
}

.revo-slider-caps-text {
	font-size: 16px;
	font-weight: 400;
	letter-spacing: 3px;
	font-family: 'Poppins', sans-serif;
}
.tp-video-play-button { display: none !important; }

.tp-caption { white-space: nowrap; }

.stretched .full-header #header-wrap-top > .container {
  width: 100%;
  max-width: none;
  padding: 0 30px;
}


.section-pad-10 {
	padding: 10px!important;
}

.section-marg-10 {
	margin: 10px 0 10px 0 !important;
}

.section-pad-20 {
	padding: 20px!important;
}

.section-marg-20 {
	margin: 20px 0 20px 0 !important;
}

.section-pad-30 {
	padding: 30px!important;
}

.section-pad-50 {
	padding: 50px!important;
}

.breadcrumb {
  right: auto !important;
}



#page-title {
  padding: 2rem 0;
}

@media (min-width: 768px) {
	#map {
		height: 420px;
		margin-bottom: 60px;
		z-index: 1;
	}
}

.grid-filter-wrap {
	max-width: 1320px;
	margin-right: auto;
	margin-left: auto;
}

.horange, .horange p {
	background: #000 !important;
	/*background: linear-gradient(to right, #52b960, #52b960, #9ed8a6, #9ad6a2, #56ba64, #7dca87, #5abc67), url(../../../gfx/pralnia-warszawa.png);
    color: #000000 !important;*/
}

#top-bar {
  border: 0px solid #F47B11;
  max-height: 30px;
}

#sec38_JoTPUwhzVI {
 background: rgb(199 182 128 / 100%);
  background-size: auto;
  background-size: cover;
  color: #ffffff;
}
 
  
#sec40_CmNXAew5cO {
  background: url(/gfx/partners/partner_bg.webp) 50% 50% no-repeat;
  background-size: cover;
}

#sec40_CmNXAew5cO {
  color: #fff;
  text-align: center;
  min-height: 330px;
}

#sec40_CmNXAew5cO h2, 
#sec40_CmNXAew5cO h3 {
    color: #fff;
    margin: 10px 10px;
    font-size: 28px;
    background-color: rgb(248 155 39 / 45%);
    text-transform: uppercase;
  
}

.partners ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.partners ul li{
  display: inline-block;
  float: left;
  width: 10%;
}

#sec32_xTDs6K0HW2 {
  background: url(/gfx/map.webp) 50% 50% no-repeat;
  background-size: cover;
}

.gmapold {
  border: 10px solid #ff6a10;
  border-radius: 10%;
  height: 400px;
  width: 400px;
  box-shadow: 0px 0px 3px 3px #f4d711;
  overflow: hidden;
  position: relative;
  margin: 0 auto;
}

.gmapold iframe {
  border-radius: 50%;
  height: 380px;
  width: 380px;
}

#sec32_xTDs6K0HW2 address h5 {
  font-weight: 700;
  font-size: 22px;
}

#sec32_xTDs6K0HW2 ul {
  list-style: none;
}

#sec32_xTDs6K0HW2 address {
  margin-bottom: 20px;
  font-style: normal;
  line-height: 1.428571429;
  font-size: 16px;
  font-weight: 700;
}
.button {
    display: inline-block;
    position: relative;
    cursor: pointer;
    outline: none;
    white-space: nowrap;
    margin: 5px;
    padding: 8px 22px;
    font-size: 0.875rem;
    line-height: 24px;
    background-color: #52b960;
    color: #FFF;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
    border: none;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
}
.dark #copyrights, #copyrights.dark {
    color: rgb(255, 255, 255, 255);
        background-color: rgb(174 157 104);
	font-size: 0.875rem;
}
.dark, .dark h1, .dark h2, .dark h3, .dark h4, .dark h5, .dark h6 {
    text-shadow: rgb(0 0 0 / 18%) 1px 1px 1px;
    color: rgb(255, 255, 255);
	background-color: #c6a96452;
}
a {
    text-decoration: none !important;
    color: #000000;
}
#top-social li {
    border-left: 0px solid #EEE;
}
#top-social li:first-child {
    border-left: 0 !important;
}
@media (min-width: 1400px) {
    .container-xxl, .container-xl, .container-lg, .container-md, .container-sm, .container {
        max-width: 1320px;
        min-height: 130px;
    }
}
#top-social a {
    display: -ms-flexbox;
    display: flex;
    width: auto;
    overflow: hidden;
    font-weight: bold;
    color: #cebc79;
}
@media (min-width: 992px) {
    .header-wrap-clone {
        display: block;
        height: calc(100px + 1px);
        height: 130px;
        background-color: #000;
    }
}
.svg-trigger {
    width: 40px;
    height: 40px;
    cursor: pointer;
    -webkit-tap-highlight-color: transparent;
    transition: transform 400ms;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: #fff;
}
::selection {
    background: #000000;
    color: #FFF;
    text-shadow: none;
}
.menu-item:hover > .menu-link {
	color: #ac884a;
	background-color: #fff
}
@media (min-width: 992px) {
    .primary-menu .menu-container .menu-link {
        padding-left: 12px;
        padding-right: 12px;
		margin: 10px;
        font-size: 14px;
        font-weight: 400;
        letter-spacing: 1px;
    }
}
.btn-outline-warning {
    color: rgb(255 255 255);
    border-color: rgb(199 182 128 / 100%);
}

.btn-outline-warning:hover {
  color: #000;
  background-color: rgb(199 182 128 / 100%);
border-color: #ffc107;
}

.button.button-3d {
    border-radius: 0px;
    box-shadow: inset 0 -3px 0 rgba(0, 0, 0, 0.0);
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
    /* color: #000; */
    background-color: rgb(183 160 86);
}
.button.button-3d:hover {
	background-color: #000;
	opacity: 0.9;
}
.dark #footer, #footer.dark {
    color: rgba(255, 255, 255, 0.75);
    background-color: #282828;
    border-top-color: rgb(174 157 104);
}
blockquote {
    padding: 10px 20px;
    margin: 0 0 20px;
    font-size: 1.0755rem;
    /* border-left: 5px solid #EEE; */
}